.mybody
{
    DISPLAY: block;
    MARGIN: 0px;
    WIDTH: 100%;
    HEIGHT: 100%;
}
.mybody
{
    FONT-SIZE: 12px;
    COLOR: #6f6f6f;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.mytd
{
    FONT-SIZE: 12px;
    COLOR: #6f6f6f;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.myth
{
    FONT-SIZE: 12px;
    COLOR: #6f6f6f;
    LINE-HEIGHT: 1.4em;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.myp
{
    MARGIN: 8px 0px 2px
}
.myh1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 37px;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 0px;
    COLOR: #ffffff;
    LINE-HEIGHT: 44px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.myh2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #353535;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.myh3
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #998841;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.myh4
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    COLOR: #998841;
    LINE-HEIGHT: 1.6em;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.mytd
{
    VERTICAL-ALIGN: top
}
.mytable
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.mya
{
    COLOR: #6f6f6f;
    TEXT-DECORATION: none
}
.mya:hover
{
    COLOR: #b89629
}
.myaIMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.myul
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    LIST-STYLE-IMAGE: url(../im/bulletPoint.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: 4px 0px 0px;
    PADDING-TOP: 0px
}
.myli
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.myform
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 3px;
    PADDING-LEFT: 0px;
    MARGIN-BOTTOM: 1px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.myinput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #353535;
    LINE-HEIGHT: 1.2em;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.mytextarea
{
    WIDTH: 300px;
    HEIGHT: 68px
}
.listBox
{
    HEIGHT: auto
}
.checkBoxContainer
{
    FONT-WEIGHT: normal;
    POSITION: relative
}
.checkBox
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 14px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    POSITION: absolute
}
.checkBoxLabel
{
    LEFT: 18px;
    POSITION: relative;
    TOP: 1px
}
.formField_width1
{
    WIDTH: 27px
}
.myinput.formField_width1
{
    WIDTH: 21px
}
.formField_width2
{
    WIDTH: 77px
}
.myinput.formField_width2
{
    WIDTH: 69px
}
.formField_width3
{
    WIDTH: 95px
}
.myinput.formField_width3
{
    WIDTH: 87px
}
.formField_width4
{
    WIDTH: 159px
}
.myinput.formField_width4
{
    WIDTH: 151px
}
.formField_width5
{
    WIDTH: 177px
}
.myinput.formField_width5
{
    WIDTH: 169px
}
.noBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.formButton
{
    DISPLAY: block;
    HEIGHT: 17px
}
.myinput.formButton
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.formButton:hover
{
    BACKGROUND-POSITION: 50% bottom
}
.formButton_go
{
    BACKGROUND-IMAGE: url(../im/buttons_go.gif);
    WIDTH: 22px
}
.myinput.formButton_go
{
    WIDTH: 16px
}
.formButton_signup
{
    BACKGROUND-IMAGE: url(../im/buttons_signUp.gif);
    WIDTH: 51px
}
.myinput.formButton_signup
{
    BACKGROUND-IMAGE: url(../im/buttons_signUp.gif);
    WIDTH: 45px
}
.formButton_more
{
    BACKGROUND-IMAGE: url(../im/buttons_more.gif);
    WIDTH: 35px
}
.formButton_send
{
    BACKGROUND-IMAGE: url(../im/buttons_send.gif);
    WIDTH: 35px
}
.myinput.formButton_send
{
    BACKGROUND-IMAGE: url(../im/buttons_send.gif);
    WIDTH: 29px
}
.formButton_search
{
    BACKGROUND-IMAGE: url(../im/buttons_search.gif);
    WIDTH: 47px
}
.myinput.formButton_search
{
    BACKGROUND-IMAGE: url(../im/buttons_search.gif);
    WIDTH: 41px
}
.formButton_back
{
    BACKGROUND-IMAGE: url(../im/button_back_grey.gif);
    WIDTH: 36px
}
.formButton_login
{
    BACKGROUND-IMAGE: url(../im/buttons_login.gif);
    WIDTH: 42px
}
.myinput.formButton_login
{
    BACKGROUND-IMAGE: url(../im/buttons_login.gif);
    WIDTH: 36px
}
.formButton_viewProfile
{
    BACKGROUND-IMAGE: url(../im/buttons_viewProfile.gif);
    WIDTH: 66px
}
.formButton_morePhotos
{
    BACKGROUND-IMAGE: url(../im/buttons_morePhotos.gif);
    WIDTH: 72px
}
.formButton_emailAgent
{
    BACKGROUND-IMAGE: url(../im/buttons_emailAgent.gif);
    WIDTH: 67px
}
.formButton_moreInfo
{
    BACKGROUND-IMAGE: url(../im/buttons_moreInfo.gif);
    WIDTH: 57px
}
.formButton_download
{
    BACKGROUND-IMAGE: url(../im/buttons_download.gif);
    WIDTH: 64px
}
.formButton_map
{
    BACKGROUND-IMAGE: url(../im/buttons_map.gif);
    WIDTH: 53px;
    HEIGHT: 16px
}
.formButton_vtour
{
    BACKGROUND-IMAGE: url(../im/buttons_vtour.gif);
    WIDTH: 53px;
    HEIGHT: 16px
}
.linkWithMoreButton
{
    PADDING-RIGHT: 40px;
    BACKGROUND-POSITION: right top;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/buttons_more.gif);
    WIDTH: auto;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 17px;
    TEXT-DECORATION: none! important
}
.linkWithMoreButton:hover
{
    BACKGROUND-POSITION: right bottom
}
.boldText
{
    FONT-WEIGHT: bold;
    COLOR: #353535
}
.highlightText
{
    FONT-WEIGHT: bold;
    COLOR: #998841
}
.pageContainer
{
    Z-INDEX: 1000;
    MIN-HEIGHT: 100%;
    WIDTH: 100%;
    POSITION: absolute;
    HEIGHT: 100%
}
.headerContainer
{
    BACKGROUND-POSITION: 50% bottom;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/header_gradient.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 82px;
    BACKGROUND-COLOR: #ffffff
}
.headerContent
{
    DISPLAY: block;
    MARGIN: auto;
    WIDTH: 760px;
    POSITION: relative;
    HEIGHT: 100%
}
.headerContent_logo
{
    LEFT: 0px;
    POSITION: absolute;
    TOP: 22px
}
.headerContent IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FLOAT: right;
    MARGIN: 2px 185px 0px 0px;
    BORDER-LEFT: medium none;
    WIDTH: 350px;
    BORDER-BOTTOM: medium none;
    HEIGHT: 70px
}
.headerContent_logo IMG
{
    LEFT: 0px;
    FLOAT: left;
    WIDTH: 190px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 35px
}
.headerContent_date
{
    FONT-SIZE: 11px;
    RIGHT: 0px;
    LINE-HEIGHT: 1.2em;
    POSITION: absolute;
    TOP: 30px
}
.featureAreaContainer
{
    BACKGROUND-POSITION: 50% bottom;
    MARGIN-TOP: 26px;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/featureArea_gradientUp.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #a1a1a1
}
.featureAreaShadowDown
{
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/featureArea_gradientDown.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 23px
}
.featureAreaContent
{
    DISPLAY: block;
    MARGIN: -23px auto auto;
    OVERFLOW: hidden;
    WIDTH: 760px;
    POSITION: relative;
    HEIGHT: 234px
}
.pageTitleContainer
{
    POSITION: relative
}
.pageTitle
{
    LEFT: 11px;
    BOTTOM: 11px;
    POSITION: absolute
}
.mainContent
{
    DISPLAY: block;
    MARGIN: auto auto 100px;
    WIDTH: 760px
}
.mainContentShadowDown
{
    MARGIN-TOP: 26px;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/contentArea_gradient.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 22px
}
.infoBoxTitle
{
    PADDING-RIGHT: 4px;
    BACKGROUND-POSITION: right 50%;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    BACKGROUND-IMAGE: url(../im/raywhite-callout-bground.gif);
    PADDING-BOTTOM: 4px;
    COLOR: white;
    PADDING-TOP: 4px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Arial,Helvetica,sans-serif;
    BACKGROUND-COLOR: #7c8182
}
.infoBox
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    BACKGROUND-COLOR: #f6f6f6
}
.infoBox
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 1.2em
}
.infoBox TD
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 1.2em
}
.infoBox TH
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 1.2em
}
.infoBox A
{
    TEXT-DECORATION: underline
}
.infoBoxPadding
{
    MARGIN: 7px
}
.infoBoxBullettedPadding
{
    MARGIN-BOTTOM: 7px;
    MARGIN-RIGHT: 7px
}
.infoBoxBullettedPadding A
{
    TEXT-DECORATION: none
}
.contentBox
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    BACKGROUND-COLOR: #f6f6f6
}
.contentBox A
{
    TEXT-DECORATION: underline
}
.contentBoxPadding
{
    MARGIN: 11px 11px 20px
}
.contentBoxTop_outer
{
    DISPLAY: block;
    WIDTH: 500px;
    POSITION: relative
}
.contentBoxTop_inner
{
    BORDER-RIGHT: #ffffff 1px solid;
    RIGHT: 0px;
    LEFT: 15px;
    BORDER-LEFT: #ffffff 1px solid;
    POSITION: absolute;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #f6f6f6
}
.contentBox
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 1.4em
}
.contentBox TD
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 1.4em
}
.contentBox TH
{
    FONT-SIZE: 12px;
    LINE-HEIGHT: 1.4em
}
.footerContainer
{
    FONT-SIZE: 11px;
    OVERFLOW: hidden;
    WIDTH: 500px;
    BOTTOM: 0px;
    LINE-HEIGHT: 1.2em;
    POSITION: absolute;
    HEIGHT: 69px
}
.footerContainer A
{
    COLOR: #a0a0a0
}
.footerContainer A:hover
{
    COLOR: #b89629
}
.footerContainer_linksFooterContent
{
    DISPLAY: block;
    MARGIN: auto;
    WIDTH: 760px;
    COLOR: #a0a0a0;
    HEIGHT: 23px
}
.footerContainer_standardFooterContainer
{
    BACKGROUND-POSITION: 0px 2px;
    DISPLAY: block;
    BACKGROUND-IMAGE: url(../im/footer_gradient.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    POSITION: relative;
    HEIGHT: 46px;
    BACKGROUND-COLOR: #ffffff
}
.footerContainer_standardFooterContent
{
    DISPLAY: block;
    MARGIN: auto;
    WIDTH: 760px;
    COLOR: #a0a0a0;
    PADDING-TOP: 14px;
    POSITION: relative;
    HEIGHT: 100%
}
.footerContainer_standardFooterContent_logo
{
    RIGHT: 0px;
    POSITION: absolute;
    TOP: 13px
}
.show
{
}
.hide
{
    DISPLAY: none
}
.clear
{
    CLEAR: both
}
.udm-nav-container-container
{
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 80px;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: center
}
.udm-nav-container
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: right top;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: url(../im/menu_gradient.gif);
    PADDING-BOTTOM: 0px;
    MARGIN: auto;
    WIDTH: 760px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: repeat-y;
    POSITION: relative;
    HEIGHT: 25px
}
.menuContent_quickLinks
{
    RIGHT: 7px;
    WIDTH: 103px;
    POSITION: absolute;
    TOP: 0px
}
UNKNOWN
{
    BORDER-TOP: #dad8c9 1px solid
}
UNKNOWN
{
    BORDER-TOP: medium none
}
.search-top-div
{
    DISPLAY: block;
    WIDTH: 100%;
    POSITION: absolute;
    TOP: 104px;
    HEIGHT: 43px
}
.search-top-table
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(../im/listing-search-bg-rpt-x.gif);
    BACKGROUND-REPEAT: repeat-x
}
.search-top-table OPTION
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: auto;
    PADDING-TOP: 0px
}
.search-top-table SELECT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: auto;
    PADDING-TOP: 0px
}
.mytable.search-top-table TD
{
    FONT-SIZE: 11px;
    VERTICAL-ALIGN: middle
}
.prev-next-links
{
    Right: 0px;
    WHITE-SPACE: nowrap;
    POSITION: absolute;
    TOP: -24px
}
.prev-next-links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #545454
}
.prev-next-links A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #545454
}
.prev-next-links A
{
    TEXT-DECORATION: none
}
.prev-next-links-bottom
{
    margin-top:6px;
    right: 0px;
    WHITE-SPACE: nowrap;
    POSITION: absolute;
}
.prev-next-links-bottom
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #545454
}
.prev-next-links-bottom A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #545454
}
.prev-next-links-bottom A
{
    TEXT-DECORATION: none
}
.goto_page_link
{
    LEFT: 643px;
    WHITE-SPACE: nowrap;
    POSITION: absolute;
    TOP: -25px
}
.res_resultsPage_ad
{
    POSITION: relative;
    TOP: 40px
}
.back_button
{
    PADDING-TOP: 15px
}
.photo_caption
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-SIZE: 9px! important;
    PADDING-BOTTOM: 8px;
    PADDING-TOP: 2px
}
